<div class='max-w-md w-full dark:bg-gray-800 bg-white shadow-lg rounded-lg pointer-events-auto ring-1 ring-black ring-opacity-5'>
  <div class='p-4'>
    <div class='flex items-start'>
      <div class='flex-shrink-0'>
        <simulator-icon size='lg' class='h-6 w-6 {{colorLogo}}' [icon]='logo'></simulator-icon>
      </div>
      <div class='ml-3 w-0 flex-1 pt-0.5'>
        <p class='text-sm font-medium {{colorText}}'>
          {{title}}
        </p>
        <p class='mt-1 text-sm {{colorSubtitle}} font-bold'>
          {{subtitle}}
        </p>
      </div>
      <div class='ml-4 flex-shrink-0 flex' *ngIf='canClose'>
        <button
          class='bg-white rounded-md inline-flex text-gray-400 hover:text-gray-500 focus:outline-none focus:ring-2 focus:ring-offset-2 focus:ring-indigo-500'>
          <span class='sr-only'>Close</span>
          <nft-icon size='lg' class='h-5 w-5' icon='close'></nft-icon>
        </button>
      </div>
    </div>
  </div>
</div>
